local fn = _gn(0x963240B6C252BA49)
--- SET_SPECIES_TUNING_FLOAT_PARAM
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.SetSpeciesTuningFloatParam(p0, p1, p2, p3)
	return _in2(fn, _ch(p0), p1, p2, p3)
end
